Bug 590160 - is out to date
Summary: is out to date
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: farsight2   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-07 21:10 UTC by MERCIER Jonathan
Modified: 2010-06-01 18:10 UTC (History)
1 user (show)

Fixed In Version: farsight2-0.0.18-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-01 18:10:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description MERCIER Jonathan 2010-05-07 21:10:27 UTC
version is out to date
on F-13: farsight2-0.0.17
on: http://farsight.freedesktop.org/apidoc/farsight2/
current relase: 0.0.18
this releasde fis some bug with empathy please submit an update on update-testing
thanks

Comment 1 Fedora Update System 2010-05-13 16:25:36 UTC
farsight2-0.0.18-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/farsight2-0.0.18-1.fc13

Comment 2 Fedora Update System 2010-05-15 20:38:04 UTC
farsight2-0.0.18-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update farsight2'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/farsight2-0.0.18-1.fc13

Comment 3 Fedora Update System 2010-06-01 18:10:19 UTC
farsight2-0.0.18-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.